Announcement

Collapse
No announcement yet.

not work vbadvanced_cmps_3_0_1 why? and 3.8.0 beta 2 where?

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • not work vbadvanced_cmps_3_0_1 why? and 3.8.0 beta 2 where?

    hii. my web page setup 3.8.0 beta 1 and then setup vbadanced 3-0-1 but error

    It appears that you are trying to install the vBulletin 3.6 version of vBadvanced CMPS on an older version of vBulletin you Noob.
    Please go back to Script Elite and download the version of vBadvanced CMPS that corresponds to your version of vBulletin, or upgrade to vBulletin 3.6 before proceeding.

    two question.
    your site vb version vbulletin 3.8.0 beta 2 when where downloadable.?
    tanks

  • #2
    I have no idea what "Script Elite" is but that message is most certainly not in the official vBa CMPS product. Wherever you obtained that copy of vBa CMPS from, I suggest that you *not* use it since it appears to have been modified. vBa CMPS is available for free directly from vBadvanced so there is no reason to use "nulled" or other hacked up versions.

    Please also see this thread http://www.vbadvanced.com/forum/showthread.php?t=32443 at vBa.
    [URL="http://coolscifi.com"]Cool Sci-Fi[/URL="http://coolscifi.com"] | [URL="http://awalkerbit.me"]Walking Dead[/URL="awalkerbit.me"]

    Comment


    • #3
      Running a beta you're open to incompatibility issues. Restore to the backup you made prior to the upgrade and wait for the stable release, and when the addons are compatible with the 3.8 release.

      I recommend to subscribe to the announcement forum here on this site, so you can get a daily digest - with notifications of any annoucnements, including the 3.8.0 beta 2 one.

      Comment


      • #4
        whats your board url ? as script elite is a nulling community

        Comment


        • #5
          The 3.7 version of CMPS works fine on vB 3.8 Beta.

          Comment


          • #6
            Originally posted by Kinneas View Post
            The 3.7 version of CMPS works fine on vB 3.8 Beta.
            With some exceptions such as thread prefixes & a few other items.
            [URL="http://coolscifi.com"]Cool Sci-Fi[/URL="http://coolscifi.com"] | [URL="http://awalkerbit.me"]Walking Dead[/URL="awalkerbit.me"]

            Comment

            Related Topics

            Collapse

            Working...
            X